CVE-2021-3778

high

Details

Source: MITRE

Published: 2021-09-15

Updated: 2022-01-11

Type: CWE-122

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 7.8

Vector: CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 1.8

Severity: HIGH

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
156575Debian DLA-2876-1 : vim - LTS security updateNessusDebian Local Security Checks
high
156427EulerOS 2.0 SP5 : vim (EulerOS-SA-2021-2937)NessusHuawei Local Security Checks
high
156413EulerOS 2.0 SP9 : vim (EulerOS-SA-2021-2913)NessusHuawei Local Security Checks
high
156401EulerOS 2.0 SP9 : vim (EulerOS-SA-2021-2921)NessusHuawei Local Security Checks
high
156364EulerOS Virtualization 3.0.2.0 : vim (EulerOS-SA-2021-2845)NessusHuawei Local Security Checks
high
156297EulerOS 2.0 SP8 : vim (EulerOS-SA-2021-2817)NessusHuawei Local Security Checks
high
155982Amazon Linux 2 : vim (ALAS-2021-1728)NessusAmazon Linux Local Security Checks
high
155411Oracle Linux 8 : vim (ELSA-2021-4517)NessusOracle Linux Local Security Checks
high
155206RHEL 8 : vim (RHSA-2021:4517)NessusRed Hat Local Security Checks
high
155056CentOS 8 : vim (CESA-2021:4517)NessusCentOS Local Security Checks
high
154184Fedora 34 : 2:vim (2021-968f57ec98)NessusFedora Local Security Checks
high
153960Photon OS 3.0: Vim PHSA-2021-3.0-0309NessusPhotonOS Local Security Checks
high
153955Photon OS 2.0: Vim PHSA-2021-2.0-0400NessusPhotonOS Local Security Checks
high
153930Photon OS 4.0: Vim PHSA-2021-4.0-0110NessusPhotonOS Local Security Checks
high
153779Ubuntu 16.04 LTS / 18.04 LTS / 20.04 LTS / 21.04 : Vim vulnerabilities (USN-5093-1)NessusUbuntu Local Security Checks
high